a img{border:0;}
body {
    text-align: center;
    background-color:#24282B;
    padding-top:20px;
    font-size:14px;
    color:#d5d7d8 !important;
    font-family:arial;
  }
  
  #wrapper {
    width: 990px;
    text-align: left;
    margin: 0 auto 20px;
  background:#0E0E0E;

  }
  #bgbox {
    background: url(images/bgbox.jpg) repeat-y;
    width: 990px;
    
  }
  
#header {
	width: 990px;
	height:218px;
}
  
#logo{
	padding-left:5px; 
	padding-top:5px; 
	width:540px; 
	float:left;
}

#followus{
	float:right; 
	padding-right: 15px; 
	padding-top:20px; 
}
#phone{
	float:right; 
	padding-right: 0; 
	padding-top:35px; 
}
#navigation{
	float:right; 
	background:#AF1917; 
	padding:10px 25px 0; 
	clear:both;
}

/* Slider */

#slider .slides {
	margin: 0;
	padding: 0;
}

#slider .slides li {
	margin: 0;
	padding: 0;
	list-style: none;
}

#slider .slides li img {
	display: block;
	width: 100%;
}

#middle {
	margin:auto;
	padding-top:250px;
	width:920px;
	min-height:400px;
}

#middle a{color: #ff0000; text-decoration:none; font-weight:bold;}
#middle a:hover{color: #ffffff}
  
  .homePagePanel{ margin-right:30px; width:281px;}
  #panel3{padding-right:0;}
  #footer {
    width: 990px;
    clear: both;
    padding-:top:10px;
    min-height:15px;
    text-align:center;
    font-size:11px;
    color:#FFF;
  }
 #footerSeoText {
	text-align: center;
	font-size: 10px;
	color: #999999;
	width: 720px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 10px;
	padding-right: 10px;
} 
    #footer a:link, #footer a:visited{
  color:#FFF;
  font-weight:bold;
  text-decoration:none;
  }
  #footer a:hover{
  text-decoration:underline;
  }
  
  /* --- Make a Booking Page--->
*/  

#enrolment_form {
	margin: 0 auto;
}

#enrolment_form ul{
	margin: 0;
	padding: 0;
}

#enrolment_form ul li{
	list-style-type: none;
	margin: 10px 0;
	padding: 0;
}

#enrolment_form ul#fieldset{

}

#enrolment_form ul#fieldset li fieldset{
	border: 0;
	border-bottom: 1px solid white;
	margin: 10px 0;
	border-color: rgba(215, 215, 215, 0.4);
}

#enrolment_form ul#fieldset li.fieldset-division{
	width: 70%;
	margin: 0 auto;
}

#enrolment_form ul#fieldset li.fieldset-division #enquiry-label{
	display:block;
}

#middle #enrolmentForm {
	padding: 5px 40px;
	border-radius: 10px;
	background-color: rgba(255, 255, 255, 0.1);
	margin: 20px auto 20px !important;
	width: 90%;
}


/* Child List
*/

#enrolment_form ul#fieldset  li .inside-field-list{
	margin-left: 10px;
}

#enrolment_form  ul#fieldset li.fieldset-division legend {
	color: #C8C8C8;
	font-size: 18px;
}

#enrolment_form ul#fieldset  li #personal-infos label{
	min-width: 74px;
	height: 30px;
	display: inline-block;
}

#enrolment_form  ul#fieldset li.fieldset-division label.sepInput {
	width: 200px !important;
	display: inline-block;
}

#enrolment_form  ul#fieldset li.fieldset-division  fieldset input#datepicker,
#enrolment_form  ul#fieldset li.fieldset-division  fieldset ul#personal-infos li input,
#enrolment_form  ul#fieldset li.fieldset-division  textarea {
	width: 226px;
	height: 20px;
	border-radius: 5px 0px;
	background: linear-gradient(#FFF, #B0B0B0) repeat scroll 0% 0% transparent;
	border: 1px solid #C9F4FF;
}

#enrolment_form  ul#fieldset li.fieldset-division  textarea {
	height: 120px;
	margin: 15px 0;
	width: 365px;
}

#enrolment_form  ul#fieldset li.fieldset-division input#submit {
	height: 30px;
	background: linear-gradient(rgba(255, 115, 115, 1), rgba(119, 0, 0, 1));
	border: 0;
	border-radius: 5px;
	font-weight: bold;
	color: rgba(255, 234, 234, 1);
	padding-top: 4px;
}

#enrolment_form  ul#fieldset li.fieldset-division input#submit:hover {
	background: linear-gradient(rgba(255, 159, 159, 1), rgba(117, 24, 24, 1)) repeat scroll 0% 0% transparent;
}

#enrolment_form  ul#fieldset li.fieldset-division input#submit:active {
	padding-bottom: 4px;
}

#enrolment_form .error {
	position: relative;
	color: #F00;
}

#enrolment_form > div:nth-child(1) {
	left: 112px;
}

#enrolment_form  ul#fieldset li.fieldset-division fieldset ul#personal-infos li label.error {
	left: 79px;
}

#enrolment_form  ul#fieldset li.fieldset-division:nth-child(8) > div:nth-child(1) {
	margin: 10px 0 20px;
}

#enrolment_form  ul#fieldset li.fieldset-division label#enquiry-error {
	display: block;
	bottom: 10px;
}

/** For radio inputs change as a checkboxes  **/
[type="radio"]:not(:checked),
[type="radio"]:checked {
	position: relative;
	left: 18px;
	z-index: 1 !important;
	top: 0px !important;
	opacity: 0 !important;
	cursor: pointer !important;
}

[type="radio"]:not(:checked) + label,
[type="radio"]:checked + label {
	position: relative;
	padding-left: 20px;
}

[type="radio"]:not(:checked) + label:before,
[type="radio"]:checked + label:before {
	content: '';
	position: absolute;
	left:1px; top: 1px;
	width: 12px; height: 13px;
	border: 1px solid #6E6E6E;
	background: linear-gradient(#CFCFCF, #6C6C6C) repeat scroll 0% 0% transparent;
	border-radius: 3px;
	box-shadow: inset 0 1px 3px rgba(0,0,0,.3)
}

[type="radio"]:not(:checked) + label:after,
[type="radio"]:checked + label:after {
	content: '\2713';
	position: absolute;
	top: -8px;
	left: 1px;
	color: rgba(206, 0, 0, 1);
	transition: all .2s;
	font-size: 20px !important;
	font-weight: bold;
}

[type="radio"]:not(:checked) + label:after {
	opacity: 0;
	transform: scale(0);
}

[type="radio"]:checked + label:after {
    opacity: 1;
    transform: scale(1);
}
#slider1_container {
	margin: 0 auto;
}
#FormBlock td { 
	padding: 3px;
}
.vdo{
	padding:30px 0px;
}
.formfields {
    width: 300px;
} 

/********** Added by WIFactory ***********/

/* Make a Booking Form */
#enrolmentForm form#enrolment_form h3 {
	border-bottom: 1px solid rgb(90, 90, 90);
	margin-bottom: 30px;
	padding-bottom: 5px;
}

#enrolmentForm form#enrolment_form .clear {
	clear: both;
}

.form-group .input-container input.form-control,
.form-group .input-container textarea {
	width: 360px;
	border-radius: 5px 0px;
	background: transparent linear-gradient(#FFF, #B0B0B0) repeat scroll 0% 0%;
	border: 1px solid #C9F4FF;
}

.form-group .input-container input#spinner {
	width: auto;
	background: whitesmoke;
	border: 0;
}

.form-group .input-container textarea {
	height: 100px;
}

.form-group label.control-label {
	padding-top: 0;
}

#enrolmentForm form#enrolment_form #book-type-container {
	margin: 20px 0 30px;
}

.form-group input#submit {
	float: right;height: 35px;
	background: linear-gradient(#FF7373, #700);
	border: 0;
	border-radius: 5px;
	font-weight: bold;
	color: #FFEAEA;
	padding-top: 2px;
	margin-top: 20px;
}

.form-group input#submit:hover {
	background: linear-gradient(rgba(255, 159, 159, 1), rgba(117, 24, 24, 1)) repeat scroll 0% 0% transparent;
}

.form-group input#submit:active {
	padding-bottom: 4px;
}

/* Contact Form */
#middle #ContactText h1 {
	font-size: 20px;
}

#middle #ContactText h1 img {
	margin: 20px;
}

#ContactForm form#contactForm .form-group label {
	margin: 10px 0px;
	width: 125px;
	vertical-align: top;
}

#ContactForm form#contactForm .form-group {
	margin: 10px 0px;
}

#ContactForm form#contactForm .form-group .form-control {
	width: 282px;
	display: inline-block;
}

#ContactForm form#contactForm div.form-group:nth-child(5) {
	width: 44%;
}

#ContactForm form#contactForm div.form-group:nth-child(5) button {
	float: right;
	margin: 5px 0px 20px;
}
label.error {
	display: block;
	color: red;
	font-weight: normal;
	font-size: 11px;
	min-width: 300px;
	padding-left: 140px;
}